=== debian/control ===
Source: ttf-ecolier-lignes-court
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://perso.orange.fr/jm.douteau/
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-ecolier-lignes-court
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-ecolier-lignes-court

Package: ttf-ecolier-lignes-court
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Description:  cursive roman font (with réglure Seyès and small descenders)
 This package provides a cursive font covering the basic latin range with a
 ink and dip pen style. This version includes réglure Seyès and small
 descenders. Such fonts are widely used in education settings.
